{
	"connections": [
		{
			"factoryId": "jdbc-connection",
			"objectId": "entaxy-db-storage",
			"properties": {
				"dataSourceName": "entaxy.esb.storage",
				"isPlatform": true
			}
		},
		{
			"factoryId": "jdbc-connection",
			"objectId": "entaxy-db-cache",
			"properties": {
				"dataSourceName": "entaxy.esb.cache",
				"isPlatform": true
			}
		}
	]
}
